/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #C20E1a;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
	background-image: url(images/Horse-wh.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.loader {
	position: absolute;
	border-left: 2px solid #ffffff;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--- body styles ---*/
html {
	min-height: 100%;
	position: relative;
}
body {
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	background-image: url(images/trass_background_main.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "ff-enzo-web";
	font-weight: 600;
	font-style: italic;
	text-transform: uppercase;
}
h1, .h1 {
	font-size: 22px;
	margin: 0px 0px 5px;
	font-weight: 700;
	color: #C20E1A;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
a {
	transition: all ease .5s;
	color: #C20E1A;
}
a:hover, a:focus {
	text-decoration: none;
	color: #323237;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-imagelink ul, .ck5-compositelist ul {
	padding: 0;
}
.ck5-imagelink ul li, .ck5-compositelist ul li {
	list-style: none;
}
.pakeha {
	background-color: #fff;
	box-shadow: 0px -10px 10px rgba(0,0,0,.2);
	z-index: 100;
	padding-bottom: 15px;
}
.imghead img {
	margin-bottom: 0px;
}
.imghead h3 {
	margin-left: 20px;
}
.ctabutton {
	background-color: #C20E1A;
	padding: 5px;
	margin-bottom: 20px;
	text-align: center;
	color: #fff;
	border-radius: 10px 0px;
	background-image: url(images/TFM_Header_Short.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	transition: .5s all ease;
	opacity: 1;
}
.ctabutton:hover, .ctabutton:focus {
	opacity: .8;
}
.ctabutton a {
	color: #fff;
	font-size: 16px;
	text-shadow: 2px 2px 2px rgba(0,0,0,.25);
}
.teamlist {
}
.teamlist ul {
	padding: 0;
	text-align: center;
}
.teamlist ul li {
	list-style: none;
	width: 33.333%;
	padding: 50px;
	text-align: left;
	display: inline-block;
	margin: 0 auto;
	vertical-align: top;
}
.teamlist h3 {
	text-align: center;
}
.teamlist h1 {
	text-align: center;
}
.teamlist h2 {
	font-size: 16px;
	text-align: center;
	margin: 0;
	border-bottom: #c20e1a solid 2px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.teamlist img {
	max-width: 200px;
	border-radius: 50%;
	margin: 0 auto 20px;
	display: block;
	text-align: center;
	transition: all ease .5s;
}
.teamlist img:hover, .teamlist img:focus {
	opacity: .8;
}
.teamlist p {
	text-align: center;
}
.downeriser {
	margin-bottom: 30px;
}
.imghead {
}
.imghead ul {
	padding: 0;
}
.imghead ul li {
	list-style: none;
	margin: 0;
}
.imghead img {
	margin: 0;
}
/*--ExperienceList--*/
.experiencelist {
}
.experiencelist ul {
	padding: 0 10px;
}
.experiencelist ul li {
	list-style: none;
	width: 25%;
	border: 10px solid #fff;
	color: #fff;
	display: inline-block;
	background: #323237;
	padding-bottom: 10px;
	vertical-align: top;
	transition: all ease 0.5s;
	opacity: 1;
}
.experiencelist ul li:hover, .experiencelist ul li:focus {
	opacity: .8;
}
.experiencelist ul li img {
    margin: 0px;
}
.experiencelist ul li h1 {
	background: #C20E1A;
	padding: 20px;
	text-align: center;
	margin: 0 0 15px;
}
.experiencelist ul li h1 a {
	color: #fff;
}
.experiencelist ul li p {
	color: #fff;
	padding: 0px 20px;
}
.experiencelist ul a {
    padding: 0;
    text-align: center;
    margin: 0 auto;
    display: block;
}
/*--Nav--*/
.navbar-default {
	background-color: #C20E1A;
	border: none;
	border-radius: 0;
	background-image: url(images/TFM_Header_Short.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0;
	z-index: 1000;
}
.navgraybar {
	height: 15px;
	max-width: 100%;
	background: #323237 url("images/diag_lines.png") no-repeat center center;
}
.navbar-brand {
	width: 225px;
}
.navbar-brand img {
	margin-bottom: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.navbar-nav {
	float: right;
	margin: 10px 0 0;
}
.navbar-nav img {
	margin: 0;
}
/*--footer--*/
.logos {
	background-color: #323237;
	padding: 0px;
}
.logos h3 {
	text-align: center;
	color: whitesmoke;
	font-size: 10px;
}
.logos ul {
	padding: 0;
	width: 100%;
	text-align: center;
}
.logos li {
	padding: 10px 34px;
	display: inline-block;
}
.logos img {
	max-width: 125px;
	max-height: 25px;
	height: auto;
	width: auto;
	margin: 0;
	opacity: .75;
	transition: all ease .5s;
}
.logos img:hover, .logos img:focus {
	opacity: 1;
}
footer {
	padding: 20px;
	width: 100%;
	font-size: 10px;
}
footer ul {
	padding: 0;
	text-align: center;
}
footer ul li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
	margin: 0 auto;
}

@media (max-width: 1200px) {
.navbar-nav {
	margin: 5px 0;
	float: right;
}
}

@media (max-width:992px) {
.teamlist ul li {
	width: 50%;
	padding: 40px;
}
.navbar-default .navbar-nav>li>a {
	background: #c20E1A;
}
}

@media (min-width: 768px) {
}

@media(max-width:768px) {
.navbar-collapse {
	max-height: none;
	background-color: #c20e1a;
}
.navbottom {
	float: left;
}
}

@media (max-width:640px) {
	.experiencelist ul li {
	width: 100%;
}
.teamlist ul li {
	width: 100%;
	padding: 40px 15%;
}
}
